{
	"defaultlayout": "default",
	"layouts": {
		"default": {
			"content": "<h1></h1><div id='wrapper' style='width: 96% !important; height: 100% !important; overflow: hidden;'><div id='content' /></div>",
			"styles": "$ { vertical-align: middle; } $ h1 { font-size: 1em; line-height: 1.3em; }"
		}
	},
	"_id": "$Id: RSSFeed.json 297 2018-03-07 20:18:44Z patrick $"
}